.mitscar-api .flex > * {
    overflow: hidden;
  }

  .mitscar-api .inline-list {
      margin: 0;
      padding: 0;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      flex-wrap: wrap;
  }

  .mobile-menu .wrapper {
    padding: 10px 40px;
  }

  .mitscar-api .hidden {
    display: none;
  }

  .mitscar-api section {
      background-repeat: no-repeat;
      position: relative;
  }

  .mitscar-api {
    background: #283033;
  }

  .newcar .t-center {
      position: absolute;
      top: 50%;
      left: 0;
      right: 0;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      text-align: center;
      padding: 20px;
  }


  .newcar.grey-bg {
      background: #3c3c3c;
      text-align: left;
  }

  .newcar.grey-bg p {
      color: #fff;
      font-size: 12px;
      text-align: left;
      margin-bottom: 20px;
  }

  .newcar a {
    color: #e52030;
  }

  .newcar.t-center {
    text-align: center;
  }

  .mitscar-api img {
    display: block;
    max-width: 100%;
  }

  .mitscar-api .btn-marg {
    margin: 20px 0;
  }

  .newcar .m-top {
    margin-top: 15px;
  }

  .newcar .third-img, .newcar .quarter-img {
    background-position: center;
    background-size: cover;
    height: 220px;
    transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
  }

  .newcar .quarter-img:hover{
    transform: scale(1.1);
    transition: all .5s;
  }

  /* New Car Navigation - Mobile Menu
     ========================================================================== */

  .mitscar-api .mobile-menu {
    background: #e4e4e4
  }

  .newcar-menu {
      background: #f4f4f4;
      display: block;
      padding: 0;
      margin: 0;
      overflow: hidden;
      max-height: 0;
      list-style: none;
      transition: all 1.5s ease;
      -moz-transition: all 1.5s ease;
      -ms-transition: all 1.5s ease;
      -webkit-transition: all 1.5s ease;
      -o-transition: all 1.5s ease;
  }

  .show-menu-nc .newcar-menu {
      display: block;
      max-height: 10000px;
  }

  .newcar-menu a {
      display: block;
      height: 100%;
      text-align: left;
      border-bottom: 1px solid rgba(83,83,83,.15);
      color: #282828;
      text-decoration: none;
      line-height: 1.69em;
      padding: 9px 16px 9px;
  }

  .newcar-mlogo {
    padding: 3px 0;
    display: inline-block;
  }

  .newcar-mlink {
      float: right;
      border: 0;
      background: transparent;
      color: #241716;
      text-transform: uppercase;
      padding: 5px 2px;
  }

  .newcar-mlink img {
    display: inline-block !important;
  }

  .nc-test {
    background-color: #e81f2f;
    color: #eaeaea !important;
  }

  .nc-brochure {
    background-color: #282828;
    color: #eaeaea !important;
  }

  .nc-top-line {
      border-top: 1px solid #424242;
      padding-top: 15px;
  }

  .nc-top-line li {
    font-size: 16px;
    line-height: 1.6em;
  }

  .nc-text-container {
    padding: 20px 30px;
  }


  /* New Car Navigation
     ========================================================================== */

  .newcar-logo {
    padding: 15px 20px !important;
    display: inline-block;
  }

  .modelnav {
    background: #e4e4e4;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    width: 100%;
    display: none;
    justify-content: center;
  }

  .modelnav ul {
    list-style: none;
  }

  .modelnav a {
    padding: 21px 20px;
    color: #3b3434;
    display: inline-block;
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
  }

  .modelnav a:hover {
    background: #ec1c23;
    color: #fff;
  }

  .fixed-menu-nc .modelnav {
      position: fixed;
      width: 100%;
      top: 79px;
      left: 0;
      z-index: 1000;
  }

  /* New Car Pages
     ========================================================================== */

  .newcar h1, .newcar h2, .newcar h3 {
      font-family: "museo-sans",sans-serif;
      font-weight: 900;
      color: #fff;
      text-transform: uppercase;
      margin: 0 0 15px;
  }

  .newcar h1 {
      font-size: 24px;
      line-height: 1.2em;
  }

  .newcar h2 {
      font-size: 24px
  }

  .newcar h3 {
      font-size: 18px;
  }

  .newcar h1 span, .newcar h2 span, .newcar h3 span {
      color: #ec1c23;
      display: inline-block;
  }

  .newcar p {
      font-size: 16px;
      color: #fff;
      margin: 0 0 15px;
      line-height: 1.6em;
  }

  .newcar .m-bot {
      margin: 15px auto 0;
      max-width: 670px;
      width: 100%;
  }

  .newcar .wrapper {
    width: 100%;  /* Remove at end */
    max-width: 1400px;  /* Remove at end */
    padding: 60px 20px;  /* Remove at end */
    margin: 0 auto;  /* Remove at end */

  }

  .newcar .sml-wrapper {
    max-width: 1000px;  /* Remove at end */
    width: 100%;  /* Remove at end */
    padding: 60px 20px;  /* Remove at end */
    margin: 0 auto;  /* Remove at end */

  }

  .newcar .wrapper.nc-dark-bg {
    padding: 0;
  }

  .newcar.white-bg{
    background: #fff;

  }

  .newcar.white-bg p, .newcar.white-bg h1, .newcar.white-bg h2, .newcar.white-bg h3{
    color: #000 !important;
    text-transform: none;
  }

  .newcar.white-bg p, .newcar.white-bg h1, .newcar.white-bg h2, .newcar.white-bg h3{
    color: #000 !important;
    text-transform: none;
  }

  .newcar.white-bg h1 span {
    color: #ec1c23;
    text-transform: none;
  }

  .newcar.content-pad {
    padding: 50px;
  }

  .nc-dark-bg {
    background: #191919;
    color: #fff;
  }

  .newcar .nc-dark-bg h1, .newcar .nc-dark-bg h3, .newcar .nc-dark-bg h2, .newcar .nc-dark-bg h3, .newcar .nc-dark-bg h4, .newcar .nc-dark-bg p{
    color: #fff !important;

  }

  .newcar #white-text{
    color: #fff;
  }


  .nc-dark-bg h1 span{
    color: #ec1c23;
  }

  .nc-blk-bg {
    background: #191919;
    color: #fff;
  }

  .newcar.nc-welcome .wrapper {
    max-width: 900px;
  }

  .newcar.nc-welcome p {
      color: #abadad;
  }

  .newcar .nc-cen {
    align-self: center;
  }


  .newcar .btn-red, .newcar a.btn-red {
      background-color: #ec1c23;
      color: #fff;
      display: inline-block;
      text-align: left;
      text-transform: uppercase;
      width: 100%;
      font-size: 14px;
      font-weight: 600;
      padding: 15px 20px;
      text-decoration: none;
      border-bottom: 4px solid #831217;
      transition: color .2s ease, background-color .2s ease;
  }

  .newcar .btn-red:hover, .newcar a.btn-red:hover {
      background-color: #c51017;
  }

  .img-center {
      margin: 0 auto;
  }

  /* New Car Lightbox
     ========================================================================== */


  .lightbox-container {
    background: #000 !important;
    padding: 0 !important;
  }

  .newcar .btn-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 5;
  }

  .lb-inner .lb-close {
      color: #fff;
      top: 0px;
      right: 0px;
      background-color: #ec1c23;
      border-bottom: 3px solid #831217;
      padding: 5px;
  }

  .newcar-text h2 {
      color: #fff;
      margin: 0 0 15px;
      text-transform: uppercase;
  }

  .newcar-text {
      padding: 15px 20px;
      background: #000;
  }

  .newcar-text p  {
      font-size: 14px;
      line-height: 1.4em;
      margin: 0 0 10px;
      color: #fff;
  }

  .fancybox-inner img {
    display: block;
  }


  .fancybox-slide>* {
        max-width: 740px;
      border-top: 2px solid #d4172e;
  }

  .fancybox-close-small:after {
      top: 0;
      right: 0;
      width: 40px;
      height: 40px;
      padding: 3px;
      color: #fff;
      background: #d3172f;
      border-width: 0;
      border-radius: 0;
  }

  .fancybox-close-small:hover:after {
      color: #eee;
      background: #555;
  }

  .nc-sml-img {
      height: 300px;
      background-size: cover;
      background-position: center;
  }

  .nc-full-img .wrapper {
    padding: 0;
  }

  .nc-large-img {
      height: 750px;
      background-size: cover;
      background-position: center;
  }



  /* New Car Pages - as Picker
     ========================================================================== */


  .newcolour .wrapper {
    max-width: 900px;
    padding-top: 0;
    text-align: center;
  }


  .newcolour ul {
    list-style: none;
  }

  .newcolour ul li a {
    cursor: pointer;
  }

  .newcolour ul li {
      margin-right: 10px;
      height: 40px;
      width: 40px;
  }

  .newcolour ul li:last-child {
      margin-right: 0px;
  }

  .newcolour .colour-picker {
      margin: 20px auto 10px;
      justify-content: center;
  }

  .newcolour .cc-dot {
      width: 42px;
      height: 32px;
      display: block;
      border: 2px solid #bbb;
      margin: 4px auto;
      transition-property: width,height,margin;
      transition-duration: 100ms;
  }

  .newcolour .cc-dot:hover {
      width: 42px;
      height: 42px;
      margin: 0px auto;
  }


  /* Colour Mirage
     ========================================================================== */
  .newcolour .colour-mirage li:nth-child(1) a {background: #fff;}
  .newcolour .colour-mirage li:nth-child(2) a {background: #e56a39;}
  .newcolour .colour-mirage li:nth-child(3) a {background: #94335a;}
  .newcolour .colour-mirage li:nth-child(4) a {background: #0e58c5;}
  .newcolour .colour-mirage li:nth-child(5) a {background: #c2101a;}
  .newcolour .colour-mirage li:nth-child(6) a {background: #000000;}

  /* Colour Triton
     ========================================================================== */
  .newcolour .colour-triton li:nth-child(1) a {background: #fff;}
  .newcolour .colour-triton li:nth-child(2) a {background: #edeef0;}
  .newcolour .colour-triton li:nth-child(3) a {background: #757d80;}
  .newcolour .colour-triton li:nth-child(4) a {background: #616161;}
  .newcolour .colour-triton li:nth-child(5) a {background: #00447c;}
  .newcolour .colour-triton li:nth-child(6) a {background: #800000;}
  .newcolour .colour-triton li:nth-child(7) a {background: #000000;}

  /* Colour Pajero
     ========================================================================== */
  .newcolour .colour-pajero li:nth-child(1) a {background: #fafafa;}
  .newcolour .colour-pajero li:nth-child(2) a {background: #e4e3e6;}
  .newcolour .colour-pajero li:nth-child(3) a {background: #dbdbe3;}
  .newcolour .colour-pajero li:nth-child(4) a {background: #5c5043;}
  .newcolour .colour-pajero li:nth-child(5) a {background: #39393d;}
  .newcolour .colour-pajero li:nth-child(6) a {background: #611b1c;}
  .newcolour .colour-pajero li:nth-child(7) a {background: #000000;}

  /* Colour Pajero Sport
     ========================================================================== */
  .newcolour .colour-pajero-sport li:nth-child(1) a {background: #fff;}
  .newcolour .colour-pajero-sport li:nth-child(2) a {background: #edeef0;}
  .newcolour .colour-pajero-sport li:nth-child(3) a {background: #757d80;}
  .newcolour .colour-pajero-sport li:nth-child(4) a {background: #616161;}
  .newcolour .colour-pajero-sport li:nth-child(5) a {background: #611b1c;}
  .newcolour .colour-pajero-sport li:nth-child(6) a {background: #0a1644;}
  .newcolour .colour-pajero-sport li:nth-child(7) a {background: #000000;}

  /* Colour Outlander
     ========================================================================== */
  .newcolour .colour-outlander li:nth-child(1) a {background: #fafafa;}
  .newcolour .colour-outlander li:nth-child(2) a {background: #f7f6ea;}
  .newcolour .colour-outlander li:nth-child(3) a {background: #757d80;}
  .newcolour .colour-outlander li:nth-child(4) a {background: #b34645;}
  .newcolour .colour-outlander li:nth-child(5) a {background: #594c48;}
  .newcolour .colour-outlander li:nth-child(6) a {background: #4d4f55;}
  .newcolour .colour-outlander li:nth-child(7) a {background: #000;}

  /* Colour Outlander Phev
     ========================================================================== */
  .newcolour .colour-outlanderphev li:nth-child(1) a {background: #f1efea;}
  .newcolour .colour-outlanderphev li:nth-child(2) a {background: #b34645;}
  .newcolour .colour-outlanderphev li:nth-child(3) a {background: #4d4f55;}
  .newcolour .colour-outlanderphev li:nth-child(4) a {background: #2c1717;}

  /* Colour ASX
     ========================================================================== */
  .newcolour .colour-asx li:nth-child(1) a {background: orange;}
  .newcolour .colour-asx li:nth-child(2) a {background: #fafafa;}
  .newcolour .colour-asx li:nth-child(3) a {background: #f7f6ea;}
  .newcolour .colour-asx li:nth-child(4) a {background: #757d80;}
  .newcolour .colour-asx li:nth-child(5) a {background: #b34645;}
  .newcolour .colour-asx li:nth-child(6) a {background: #0d50c4;}
  .newcolour .colour-asx li:nth-child(7) a {background: #4d4f55;}
  .newcolour .colour-asx li:nth-child(8) a {background: #000;}

  /* Colour Lancer
     ========================================================================== */
  .newcolour .colour-lancer li:nth-child(1) a {background: #f1efea;}
  .newcolour .colour-lancer li:nth-child(2) a {background: #f7f6ea;}
  .newcolour .colour-lancer li:nth-child(3) a {background: #757d80;}
  .newcolour .colour-lancer li:nth-child(4) a {background: #b34645;}
  .newcolour .colour-lancer li:nth-child(5) a {background: #0d50c4;}
  .newcolour .colour-lancer li:nth-child(6) a {background: #4d4f55;}
  .newcolour .colour-lancer li:nth-child(7) a {background: #000000;}

  /* Colour Eclipse Cross
     ========================================================================== */
  .newcolour .colour-eclipse li:nth-child(1) a {background: #fafafa;}
  .newcolour .colour-eclipse li:nth-child(2) a {background: #f7f6ea;}
  .newcolour .colour-eclipse li:nth-child(3) a {background: #757d80;}
  .newcolour .colour-eclipse li:nth-child(4) a {background: #ca2121;}
  .newcolour .colour-eclipse li:nth-child(5) a {background: #0d50c4;}
  .newcolour .colour-eclipse li:nth-child(6) a {background: #4d4f55;}
  .newcolour .colour-eclipse li:nth-child(7) a {background: #000000;}

  /* Colour Triton NZ
     ========================================================================== */
  .newcolour .colour-tritonnz li:nth-child(1) a {background: #b4afaf;}
  .newcolour .colour-tritonnz li:nth-child(2) a {background: #efefef;}
  .newcolour .colour-tritonnz li:nth-child(3) a {background: #968c8d;}
  .newcolour .colour-tritonnz li:nth-child(4) a {background: #ff0006;}
  .newcolour .colour-tritonnz li:nth-child(5) a {background: #fb7c00;}
  .newcolour .colour-tritonnz li:nth-child(6) a {background: #0066bd;}
  .newcolour .colour-tritonnz li:nth-child(7) a {background: #000000;}

  /* Colour Triton Runout NZ
     ========================================================================== */
  .newcolour .colour-triton-runout li:nth-child(1) a {background: #efefef;}
  .newcolour .colour-triton-runout li:nth-child(2) a {background: #b4afaf;}
  .newcolour .colour-triton-runout li:nth-child(3) a {background: #47523f;}
  .newcolour .colour-triton-runout li:nth-child(4) a {background: #43464c;}
  .newcolour .colour-triton-runout li:nth-child(5) a {background: #003f77;}
  .newcolour .colour-triton-runout li:nth-child(6) a {background: #1c1c1c;}

  /* New Car Pages - Models
     ========================================================================== */

  .models-heading {
      text-align: center;
  }

  .models-heading p {
      margin: 20px 0;
  }

  .new-models .wrapper {
      background: #3c474b;
  }

  .mitec .wrapper {
      background: #191919;
  }

  .mitec img {
    margin: 0 auto;
  }


  .new-models ul {
      padding-left: 15px;
      font-size: 14px;
      line-height: 1.3em;
      color: #Fff;
      padding-top: 15px;
      margin-top: 15px;
      border-top: 1px solid #2a3234;
  }

  .new-models .flex {
    justify-content: center;
  }

  .mods-content .flex {

  }

  .black-bg {
    background-color: #000 !important;
  }

  h3.mods-header {
      display: inline-block;
      color: #282828;
      padding: 8px 20px;
      font-size: 25px;
      background: #fff;
      border: 2px solid #282828;
      cursor: pointer;
  }

  h3.mods-header.active {
      background: #282828;
      color: #fff;
  }

  .mods-content {
    display: none;
  }

  .mods-content.active {
    display: block;
  }

  .out-logo {
      padding: 10px 20px !important;
  }

  .asx-logo {
      padding: 15px 20px !important;
  }

  .mitscar-api .pad50 {
    padding: 70px 50px;
  }

  .mitscar-api .intro-wrapper {
    max-width: 1000px;
    width: 100%;
  }

  @media (min-width: 500px) {

  .newcar .car-text-heading {
      font-size: 14px;
  }

  }


  @media (min-width: 768px) {

  /* New Car Pages
     ========================================================================== */

  .car-img .col-6 {
      width: 50%;
  }

  .car-img .col-3 {
      width: 25%;
  }

  .car-img .col-4 {
      width: 33.33%;
  }

  .newcar .car-text-heading {
      font-size: 16px;
  }

  .newcar .third-img {
    height: 350;
  }

  .newcar .quarter-img {
    height: 250px;
  }

  }


  @media (max-width: 1024px) {


  .nc-hide-mobile {
    display: none;
  }

  .t-full {
    width: 100%;
  }

  .quarter-img:after {
    content:"";
    display: block;
    position: absolute;
    bottom: 10px;
    right: 10px;
    height: 40px;
    width: 50px;
    background-image: url(https://res.cloudinary.com/adtorque-edge/image/upload/v1507849270/touch-icon.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    z-index: 2;
  }

  .quarter-img:hover:after {
    bottom: 20px;
    right: 28px;
  }


  }


  /* DESKTOP STYLES
     ========================================================================== */
  @media (min-width: 1024px) {


  .newcar-mlink {
      padding: 16px 14px;
  }

  .nc-text-container {
    padding: 50px;
  }

  .nc-row-four .flex > .d-col-3, .nc-border-right {
    border-right: 4px solid #fff;
  }

  .nc-b-bottom {
     border-bottom: 4px solid #fff;
  }

  .nc-b {
    border-right: none !important;
  }

  .mobile-menu {
    display: none;
  }

  .modelnav {
    display: inline-flex;
  }

  .mitscar-api .btn-marg {
    margin: 60px 0;
  }


  .newcar-mlogo {
      padding: 15px 20px 13px 20px;
  }

  /* New Car Pages
     ========================================================================== */

  .newcar h1 {
      font-size: 38px;
  }

  .newcar h2 {
      font-size: 30px
  }

  .newcar h3 {
      font-size: 22px;
  }

  .newcar h1, .newcar h2 {
      margin: 0 0 30px;
  }

  .newcar h1 span, .newcar h2 span, .newcar h3 span {
      display: block;
  }


  .newcar .m-bot {
      margin: 30px auto 0;
  }

  .newcar .quarter-img {
    height: 350px;
  }

  .newcar .third-img {
    height: auto;
  }



  }